.tabelle {
	BORDER-RIGHT: 1px solid; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: 1px solid; 
	PADDING-LEFT: 0px; 
	BACKGROUND-IMAGE: url(../img/tonbelegung/spacer.gif); 
	PADDING-BOTTOM: 0px; BORDER-LEFT: 1px solid; 
	PADDING-TOP: 0px; BORDER-BOTTOM: 1px solid; 
	BORDER-COLLAPSE: collapse; 
	background-color:#ffffff;
	font-size:15px;
	
}



.legende {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #3D3A2C;
	padding-left:2px;
	padding-right:7px;
	padding-bottom:2px;
	padding-top:2px;
	margin-top:0px;
}
.auswahl {
	font-size:14px;
	width:420px;
}	
.knopf_druck {
	BACKGROUND-IMAGE: url(../img/tonbelegung/Diskantoben.gif); 
	VERTICAL-ALIGN: bottom; 
	WIDTH: 53px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 25px; 
	TEXT-ALIGN: center; 
	PADDING: 0px; 
}
.knopf_druck_hidden {
	BACKGROUND-IMAGE: url(../img/tonbelegung/Diskantoben.gif); 
	VERTICAL-ALIGN: bottom; 
	WIDTH: 53px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 25px; 
	TEXT-ALIGN: center; 
	PADDING: 0px; 
	VISIBILITY: hidden; 
}
.knopf_zug {
	BACKGROUND-IMAGE: url(../img/tonbelegung/Diskantunten.gif);
	VERTICAL-ALIGN: top;
	WIDTH: 53px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 25px;
	MARGIN-TOP:4px;
	TEXT-ALIGN: center;
	PADDING: 0px;
}
.knopf_druck_gt {
	BACKGROUND-IMAGE: url(../img/tonbelegung/Diskantobengt.gif); 
	VERTICAL-ALIGN: bottom; 
	WIDTH: 53px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 25px; 
	TEXT-ALIGN: center; 
	PADDING: 0px; 
}
.knopf_zug_gt {
	BACKGROUND-IMAGE: url(../img/tonbelegung/Diskantuntengt.gif); 
	VERTICAL-ALIGN: top; 
	WIDTH: 53px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 25px; 
	MARGIN-TOP:4px;
	TEXT-ALIGN: center; 
	PADDING: 0px;
}
.knopf_druck_hell {
	BACKGROUND-IMAGE: url(../img/tonbelegung/Diskantobenh.gif); 
	VERTICAL-ALIGN: bottom; 
	WIDTH: 53px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 25px; 
	TEXT-ALIGN: center; 
	PADDING: 0px; 
}
.knopf_zug_hell {
	BACKGROUND-IMAGE: url(../img/tonbelegung/Diskantuntenh.gif); 
	VERTICAL-ALIGN: top; 
	WIDTH: 53px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 25px; 
	MARGIN-TOP:4px;
	TEXT-ALIGN: center; 
	PADDING: 0px; 
}
.input_druck {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	BORDER-LEFT: 0px; 
	WIDTH: 52px; 
	COLOR: #3D3A2C; 
	BORDER-BOTTOM: 0px; 
	FONT-FAMILY: Helvetica,Arial,sans-serif; 
	TEXT-ALIGN: center;
}
.input_zug {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	MARGIN-TOP:0px;
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	BORDER-LEFT: 0px; 
	WIDTH: 52px; 
	COLOR: #3D3A2C; 
	BORDER-BOTTOM: 0px; 
	FONT-FAMILY: Helvetica,Arial,sans-serif; 
	TEXT-ALIGN: center;
}
.knopf {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	BORDER-LEFT: 0px; 
	WIDTH: 53px; 
	COLOR: #3D3A2C; 
	BORDER-BOTTOM: 0px; 
	FONT-FAMILY: Helvetica,Arial,sans-serif; 
	TEXT-ALIGN: center;
	padding-bottom: 2px;
	padding-top: 2px;
}
.knopf_zug_hidden {
	BACKGROUND-IMAGE: url(../img/tonbelegung/Diskantunten1.gif);
	VERTICAL-ALIGN: top;
	WIDTH: 53px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 25px;
	MARGIN-TOP:4px;
	TEXT-ALIGN: center;
	padding: 0px;
	visibility: hidden;
}
/*  ------------------    Stylesheets für Tabellenzellen  ----------------- */
.tabelle
   {
	background-color:#ffffff;
	border-style:solid;
	border-width:0;
	padding:0;
	border-collapse:collapse;
	font-size:15px;
	
   }

/*  ------------------    Stylesheets für Knöpfe  ----------------- */

.bassknopfdruckdunkel
   {
	background-image:url(../img/tonbelegung/Diskantoben.gif); 
	background-repeat:no-repeat;
	width:53px;
	height:25px;
	text-align:center;
	vertical-align:bottom;
   }

.bassknopfzugdunkel
   {
	background-image:url(../img/tonbelegung/Diskantunten.gif); 
	background-repeat:no-repeat;
	width:53px;
	height:25px;
	MARGIN-TOP:4px;
	text-align:center;
	vertical-align:top;
   }

.bassknopfdruckmittel
   {
	background-image:url(../img/tonbelegung/Diskantobenh.gif);
	background-repeat:no-repeat; 
	width:53px;
	height:25px;
	text-align:center;
	vertical-align:bottom;
   }

.bassknopfzugmittel
   {
	background-image:url(../img/tonbelegung/Diskantuntenh.gif);
	background-repeat:no-repeat; 	
	width:53px;
	height:25px;
	MARGIN-TOP:4px;
	text-align:center;
	vertical-align:top;
   }
.bassknopfdruckhell
   {
	background-image:url(../img/tonbelegung/Diskantobenh.gif);
	background-repeat:no-repeat; 
	width:53px;
	height:25px;
	text-align:center;
	vertical-align:bottom;
   }

.bassknopfzughell
   {
	background-image:url(../img/tonbelegung/Diskantuntenh.gif);
	background-repeat:no-repeat; 
	width:53px;
	height:25px;
	MARGIN-TOP:4px;
	text-align:center;
	vertical-align:top;
   }



/*  ------------------    Stylesheets für unsichtbare Inputfelder  ----------------- */

.input_druck_bass
  {
	font-family:Helvetica,Arial,sans-serif;
	font-weight:bold;
	color:#3D3A2C;
	font-size:14px;
	background:transparent;
	text-align:center;
	border:0px;
	width:53px;
   }

.input_zug_bass
  {
	font-family:Helvetica,Arial,sans-serif;
	font-weight:bold;
	color:#3D3A2C;
	font-size:14px;
	background:transparent;
	text-align:center;
	border:0px;
	MARGIN-TOP:0px;
	width:53px;
   }